matrix:
  platform:
  - centos7_java11_devtoolset10
  - debian10
  - ubuntu2004
  - macos
  - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    build_flags:
    - '--cxxopt=-std=c++14'
    build_targets:
    - '@abseil-cpp//absl/strings'
    - '@abseil-cpp//absl/flags:flag'
